| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::Graph< VertexProperties, EdgeProperties >::GraphSearch::lessThanMapEdgeToTarget< GraphType, VertexLessThan > Class Template Reference

## Public Member Functions
| lessThanMapEdgeToTarget (const GraphType &gg, VertexLessThan vertexLessThan)
bool | operator() (const edge_descriptor &a, const edge_descriptor &b)

## Public Attributes
const GraphType & | g
VertexLessThan | vertexLessThan